# Uses of Class
com.ngrok.services.EventDestinations.GetCallBuilder

Packages that use EventDestinations.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EventDestinations.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EventDestinations.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EventDestinations.GetCallBuilder`
  EventDestinations.`get(String id)`
  Get detailed information about an Event Destination by ID.